body {
  font-family:'Roboto';
  font-weight:normal;
  color:#808080;
  background-image:url('../img/bg-body.jpg');
  background-size:contain;
}

h1 {
  font-size:23px;
  font-weight:400 !important;
  text-align:center;
}

h1 span {
  font-weight:500;
}

h2 {
  font-size:22px;
  font-weight:400 !important;
  text-align:center;
}

h3 {
  font-size:20px;
  font-weight:400;
  text-align:center;
}

p {
  font-size:14px;
}

strong {
  font-weight:700;
}

@media (max-width: 992px) {
  h1 {
    font-size:20px;
    margin-top:1em;
  }
}

a:hover {
  text-decoration:none;
  color:#7ccfc7;
}

@media (max-width: 992px) {
  h2 {
    font-size:20px;
    margin-top:1em;
  }
}

@media (max-width: 300px) {
  h1 {
    font-size:20px;
    margin-top:1em;
  }
}

@media (max-width: 300px) {
  h2 {
    font-size:20px;
    margin-top:1em;
  }
}

